RubyGems Navigation menu

copycopter_client 1.0.0.beta3

Client for the Copycopter content management service

Gemfile
          gem 'copycopter_client', '~> 1.0.0.beta3'
  
  
  
  
  
  
  

install
          gem install copycopter_client -v 1.0.0.beta3 --pre
  
  
  
  
  
  
  

Total downloads 64,948

For this version 652

Show all versions (21 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - March 29, 2012 (31.5 KB)
  2. 2.0.0 - March 16, 2012 (31.5 KB)
  3. 1.1.2 - November 14, 2011 (33 KB)
  4. 1.1.1 - September 16, 2011 (28 KB)
  5. 1.1.0 - September 9, 2011 (28 KB)
Show all versions (21 total)

Runtime Dependencies: